@charset "utf-8";
/* CSS Document */

p {
  margin: 30px 0;
  line-height: 29px;
  font-size: 17px;
}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 {
  margin: 25px 0;
  font-weight: bold;
  font-family: 'Milonga', cursive;
  letter-spacing: 2px;
}
h1 {
  font-size: 35px;
  margin: 0 0 50px;
  line-height: 47px;
}
h5 {
  margin: 12px 0;
  font-size: 18px;
}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
}
@media (min-width: 600px) {.mobonly {display: none}}

/* Main Contant Holders */
.cent-col, .item-page {
  max-width: 900px;
  margin: 0 auto;
  padding: 70px 100px;
  background: #ddd;
  background-image: url(/templates/obtainblank/images/cent-bkg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.bottom-4 .cent-col { background: #eee;}
.content-hold.social .custom {
  width: 50%;
  float: left;
  margin: 25px 0;
}
.cent-col img, .item-page img {
  border-radius: 5px;
}
.content-hold.social .custom:nth-child(2) {
  margin: 0 0 25px;
}
.content-hold.social .cent-col {
  display: inline-block;
  width: 100%;
  background: #eee;
  margin-bottom: -5px;
}
div#foxcontainer_m127 {
  padding: 35px 10% 0;
}
.rtg-categories>li {
  height: auto;
  margin: 0 1%;
}
.rtg-categories>li>a {
  margin: 0;
      padding: 10px 20px;
      font-size: 14px;
      transition: 1s;
      opacity: .9;
  }
.rtg-categories>li>a:hover {
  border-radius: 10px;
  opacity: 1;
}
.rtg-categories {
  margin: 0 0 50px 0 !important;
}
.bottom-2 .custom .pull-right {
  margin: 20px 0 45px 5%;
  .float: right;
}

@media (max-width: 1099px) {
.cent-col, .item-page {
  width: 80%;
  max-width: 80%;
  padding: 70px 10%;
}
.content-hold.social .custom {
  float: none;
  width: 100%;
}
}

@media (max-width: 899px) {
.item-page img {max-width: 90%;}
.bottom-2 .custom .pull-right {
    margin: 50px auto 10px;
    float: none;
}
}

@media (max-width: 499px) {
h1 {
  font-size: 25px;
  margin: 0 0 30px;
  line-height: 35px;
}
h2 {
  font-size: 20px;
  line-height: 30px;
}
h1, h2, h3, h4, h5 {
    margin: 25px 0;
    font-weight: bold;
    font-family: 'Milonga', cursive;
    letter-spacing: 2px;
}
.cent-col, .item-page {
    padding: 40px 10%;
}
.bottom-2 .custom .pull-right {
    margin: 30px auto 10px;
}
}

.form_description {
  display: none !important;
}

.paypal-button {
  display: none;
}

.show-paybutton .paypal-button {
  display: block;
}

#footer.success {
  display: none;
}

.form_success {
  padding: 50px 0 !important;
}

.show-paybutton div[itemprop="articleBody"] {
   display: none
}

.machform-hold #li_6.multiple_choice fieldset > span:nth-last-child(1) .vieweg,
.machform-hold #li_6.multiple_choice fieldset > span:nth-last-child(2) .vieweg {
  display: none;
}

.machform-hold #li_6.multiple_choice fieldset > span input {
  transform: translateY(2px);
  display: inline-block;
}

.machform-hold #li_6.multiple_choice fieldset > span label {
  display: inline-block;
  margin-left: 4px;
  width: auto;
}

.machform-hold #li_6.multiple_choice fieldset > span > div {
  display: inline-block;
  margin-left: 5px;
  line-height: 15px;
  background: #000;
  color: #fff;
  padding: 0 13px 1px;
  border-radius: 15px;
  font-size: 10px;
  letter-spacing: 1px;
  cursor: pointer;
  transition: 0.3s;
  opacity: .5;
  transform: translateY(-1px);
}

.machform-hold #li_6.multiple_choice fieldset > span > div:hover {
  opacity: .9;
  margin-left: 7px;
}

.eg-gallery-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  transition-duration: 0s;
  transition-delay: 0.5s;
  overflow: hidden;
  z-index: 999;
}

.open-eg-gallery .eg-gallery-screen {
  height: 100vh;
  transition-delay: 0s;
}

.eg-gallery-screen > div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(255, 255, 255, 0);
  transition: .5s;
  cursor: pointer;
}

.open-eg-gallery .eg-gallery-screen > div {
  background: rgba(255, 255, 255, 0.9);
}

.eg-gallery-content {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: 0.5s;
  z-index: 1000;
}

.eg-gallery-content .custom {
  width: 80vw;
  max-width: 1000px;
}

.open-eg-gallery .eg-gallery-content {
  transform: translate(-50%, -50%) scale(1);
}

.eg-gallery-content .ba-gallery {
  width: 100%;
  overflow: hidden;
}

.eg-gallery-content .ba-gallery img {
  transition: 0.3s;
  border-radius: 5px;
  overflow: hidden;
}

.eg-gallery-content .ba-gallery img:hover {
  opacity: 0.8;
  transform: scale(0.95);
}

@media (max-width: 768px) {

  .machform-hold #li_6.multiple_choice fieldset > span > div {
    margin: 8px 50% 10px 10px;
    line-height: 22px;
    opacity: .8;
  }

  .eg-gallery-content .custom {
    width: 70vw;
    max-height: 70vh;
    overflow-y: scroll;
    padding: 10vh 0 20vh;
    padding-right: 20px;
  }

  .eg-gallery-content .custom::-webkit-scrollbar {
    display: none;
  }

  .eg-gallery-content .closeit {
    display: inline-block;
    background: #000;
    color: #fff;
    line-height: 40px;
    padding: 0 40px;
    border-radius: 100px;
    letter-spacing: 1px;
    margin-top: 30px;
  }

}
